

/*
************************************************
* Design Block common features
*/
.designBlockContainer {
	position: relative;
	background-size: cover;
}
.designBlockCover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}
.dbSettingWrapper{
    border: 1px dashed #808080;
	border-top: none;
}
.dbSettingHeader {
    border: 1px solid #333;
    background-color: #555;
    padding: 0 8px 0 4px;
    color: white;
    z-index: 1;
    text-shadow: 1px 1px 1px #000;
}
.dbSettingHeader a,.dbSettingHeader a:hover {
    color: white;
    text-decoration: none;
}		
		